@charset "utf-8";

/* ----------
    footer
----------*/
footer {
	background: #3b3b3b;
	clear: both;
}
footer #sealy-home-storelocator {
	/*top: 0;*/
	padding: 0 20px;
	box-sizing: border-box;
	/*margin-bottom: 26px;*/
}
#sealy-home-storelocator .sealy-home-storelocator {
	width: 100%!important;
	max-width: 1120px;
}
#sealy-home-storelocator .storelocator-text {
	padding: 0!important;
}
#sealy-home-storelocator .boxLeft {
	width: initial!important;
	padding: 11px 0 0!important;
	box-sizing: border-box;
}
#sealy-home-storelocator .boxRight {
	width: initial!important;
	box-sizing: border-box;
}
#sealy-home-storelocator .storelocator-search {
	padding: 0!important;
}
/*#sealy-home-storelocator .storelocator-search li {
	margin-left: 0!important;
}*/
#sealy-home-storelocator .top-btn {
	position: static!important;
	margin-left: 10px!important;
}
#sealy-home-storelocator .btn {
	margin-top: 3px;
}
.footer {
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
.footer .footer-center {
	width: 100%;
	max-width: 1120px;
}
.footer-link {
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	box-sizing: border-box;
}
.footer-link-inner {
	width: 100%;
	max-width: 980px;
}
.footer-link-all {
	margin-top: 60px!important;
}
.footer-link-detail-first {
	width: 17.34%;
	padding-left: 3.06%; 
}
.footer-link-detail {
	width: 17.34%;
	margin-bottom: 0;
	padding-left: 2.04%;
	padding-bottom: 0;
}
@media screen and (max-width: 767px){
	footer {
		top: 100px!important;
	}
	footer #sealy-home-storelocator {
		position: static;
		height: initial;
		padding: 0 20px;
	}
	.footer-link-all {
		margin-top: 0!important;
	}
	#sealy-home-storelocator .boxLeft,
	#sealy-home-storelocator .boxRight {
		float: none!important;
	}
	#sealy-home-storelocator .storelocator-text li {
		float: none!important;
	}
	#sealy-home-storelocator .storelocator-search {
		padding-bottom: 21px!important;
	}
	#sealy-home-storelocator .storelocator-search li {
		margin-left: 0;
	}
	.footer,
	.footer-link {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer-link-detail {
		float: none;
		width: 100%;
		border: 0;
		padding: 0;
	}
	.footer-link-detail ul {
		padding-bottom: 15px;
	}
	.footer-link-detail ul li {
		display: inline-block;
		margin-right: 8px;
		margin-bottom: 8px;
		font-size: 12px;
	}
	.footer-link-detail ul li a {
	}
	.footer-link-detail h6 {
		margin-bottom: 16px;
	}
	.footer .footer-left {
		float: none;
	}
	.footer .footer-right {
		float: none;
	}
	.footer ul li:first-child {
		padding-left: 0;
	}
	.sorthitscontainer .sortby {
		position: static;
		margin-bottom: 10px!important;
	}
}